CHARGE(1e)

NAME
charge - Draw a protein charge plot

SYNOPSIS

charge -seqall seqall -aadata datafile [-window integer] -plot toggle -graph xygraph -outfile outfile

charge -help

DESCRIPTION

charge is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Properties" command group(s).

OPTIONS

  Input section

-seqall seqall

-aadata datafile
    Default value: Eamino.dat

  Additional section

-window integer
    Default value: 5

  Output section

-plot toggle
    Default value: N

-graph xygraph

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

charge is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.